ReflectionZendExtension::getVersion
ReflectionExtension
ReflectionZendExtension
PHP Manual

# ReflectionZendExtension::__toString

(PHP >= 5.4.0)

ReflectionZendExtension::__toString — To string handler

### Description

public string ReflectionZendExtension::__toString ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

ReflectionZendExtension::getVersion
ReflectionExtension
ReflectionZendExtension
PHP Manual